body {
	padding:0px;
	margin:0px;
}

table img {
border:0px;
}

td {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	}
	
a {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#2E2E2E;
	}
a:link { color:#2E2E2E; text-decoration:underline;}
a:visited { color:#2E2E2E; text-decoration:underline;}
a:hover { color:#000000; text-decoration:underline;}
a:active { color:#2E2E2E; text-decoration:underline;}


.search-input {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
		}

.input {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	border:1px solid #999999;
	padding-left:4px;
		}


textarea {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#3E3E3E;
	}

select {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#3E3E3E;
	}
	
	
.search-txt {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6B7759;
	text-decoration: none;
	text-transform:uppercase;
}

.callus-text {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#666666;
	}
.callus-no {
	font:normal 20px Tahoma,Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
	
#tabs {float:left; width:100%; background:#666699;}
#tabs ul {margin:0px; padding:0px;list-style:none;}
#tabs li {display:inline; margin:0; padding:0;}
#tabs a {float:left; background:url(http://lib.store.yahoo.net/lib/yhst-54951501778473/tableft-new.gif) no-repeat left top; margin:0; padding:0px 0px 0px 12px;text-decoration:none; }
#tabs a span {float:left; display:block; background:url(http://lib.store.yahoo.net/lib/yhst-54951501778473/tabright-new.gif) no-repeat right top; padding:6px 20px 6px 5px; color:#FFFFFF; font: bold 11px Arial; text-transform:uppercase;}
#tabs a span {float:none;}
#tabs a:hover span {color:#333366; font-weight:bold;}
#tabs a:hover {background-position:0% -26px; }
#tabs a:hover span {background-position:100% -26px;}
#tabs #current a {background-position:0% -26px;}
#tabs #current a span {background-position:100% -26px;}	


.right-td-border-back {
	border-left:1px solid #DDDDE8;
	border-right:1px solid #DDDDE8;
	background-color:#ECECF2;
	padding-top:6px;
	}
	
.midd-td-padding {
	padding:8px;
	border-left:1px solid #DDDDE8;
	}	
	
	
.breadcrumbs-title {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#990000;
	}
.breadcrumbs-off{
	font:normal 11px tahoma, Arial, Helvetica, sans-serif;
	color:#666699;
	}	
.breadcrumbs:link, .breadcrumbs:visited, .breadcrumbs:active {
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#666699;
	text-decoration:underline;	
	}
.breadcrumbs:hover{ color:#000000;  text-decoration:underline;}

.breadcrumbs-text {
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.cate-pro-border {
	border:2px solid #990000;
	}	
	
.cate-link:link, .cate-link:visited, .cate-link:active {
	font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#666699;
	text-decoration:none;
	}
.cate-link:hover{ color:#000000;  text-decoration:none;}

.cate-text {
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#333333;
	}	
	
	
.featured-dot-img {
	background:url(http://lib.store.yahoo.net/lib/yhst-54951501778473/featured-dot-img.gif) repeat-x;
	height:3px;
	}
	
.featured-title {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#666699;
	}		

.pro-link:link, .pro-link:visited, .pro-link:active {
	font:bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#666699;
	text-decoration:none;
	}
.pro-link:hover{ color:#000000;  text-decoration:none;}

.price {
	font:bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#990033;
	}
	
.reg-price {
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#666666;
	}	
	
.right-navigation { background-color:#ECECF2;}
.right-navigation ul {list-style-type: none; margin: 0px 4px 0px 0px; padding: 0px;}
.right-navigation ul li {padding-top:2px; padding-bottom:2px; }
.right-navigation ul li a {display:block; text-decoration:none; margin-left: 6px; font:normal 11px Tahoma, Verdana, Arial; color:#666699; letter-spacing:1px;}
.right-navigation ul li a:link {text-decoration:underline; color:#666699;}
.right-navigation ul li a:visited {text-decoration:underline; color:#666699;}
.right-navigation ul li a:hover {text-decoration:underline; color: #000000;}
.right-navigation ul li a:active {text-decoration:underline; color:#666699;}
				
.right-td-title-back {
	border-top:1px solid #DDDDE8;
	border-bottom:1px solid #DDDDE8;
	background-color:#FFFFFF;
	height:18px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#990033;
	letter-spacing:2px;
	}
	
.bottom-link {
	font:noraml 10px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#465388;
	text-transform:uppercase;
	padding-left:4px;
	padding-right:4px;
	}
.bottom-link:link { color:#465388; text-decoration:none;}
.bottom-link:visited { color:#465388; text-decoration:none;}
.bottom-link:hover { color:#C21B55; text-decoration:none;}
.bottom-link:active { color:#465388; text-decoration:none;}


.copyright {
	font:normal 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#5A4E34;
	}


.com-link {
	font-family:normal 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#999999;
	}
.com-link:link { color:#999999; text-decoration:none;}
.com-link:visited { color:#999999; text-decoration:none;}
.com-link:hover { color:#FF6800; text-decoration:none;}
.com-link:active { color:#999999; text-decoration:none;}


	
.pro-border {
	border:2px solid #990000;
	}	


.index-bold-text {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
.index-bold-text1 {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#990000;
	}
	
.index-bold-text2 {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#666699;
	}	
	
.index-text-link {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#666699;
	}		
.index-text-link:link { color:#666699; text-decoration:underline;}
.index-text-link:visited { color:#666699; text-decoration:underline;}
.index-text-link:hover { color:#000000; text-decoration:underline;}
.index-text-link:active { color:#666699; text-decoration:underline;}


	
.viewall-txt {
	font-family:normal 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
	
.viewall-boldtxt {
	font-family:bold 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
	
.viewall-link {
	font-family:normal 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
.viewall-link:link { color:#666699; text-decoration:none;}
.viewall-link:visited { color:#666699; text-decoration:none;}
.viewall-link:hover { color:#000000; text-decoration:underline;}
.viewall-link:active { color:#666699; text-decoration:none;}	


.view-no-link {
	font-family:normal 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
.view-no-link:link { color:#666699; text-decoration:underline;}
.view-no-link:visited { color:#666699; text-decoration:underline;}
.view-no-link:hover { color:#000000; text-decoration:underline;}
.view-no-link:active { color:#666699; text-decoration:underline;}	


.prev-next-link {
	font-family:bold 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
.prev-next-link:link { color:#666699; text-decoration:none;}
.prev-next-link:visited { color:#666699; text-decoration:none;}
.prev-next-link:hover { color:#000000; text-decoration:none;}
.prev-next-link:active { color:#666699; text-decoration:none;}	


.prev-next-arrow {
	font-family:bold 12px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#666699;
	}
.prev-next-arrow:link { color:#666699; text-decoration:none;}
.prev-next-arrow:visited { color:#666699; text-decoration:none;}
.prev-next-arrow:hover { color:#000000; text-decoration:none;}
.prev-next-arrow:active { color:#666699; text-decoration:none;}

.detail-left-td-border {
	border-right:1px solid #D3D8EE;
	}
	
.enlarge-link {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#333333;
	}
.enlarge-link:link { color:#666699; text-decoration:none;}
.enlarge-link:visited { color:#666699; text-decoration:none;}
.enlarge-link:hover { color:#000000; text-decoration:none;}
.enlarge-link:active { color:#666699; text-decoration:none;}


.detail-text {
	font:normal 12px tahoma, Arial, Helvetica, sans-serif;
	color:#333333;
	}

.detail-price {
	font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#990000;
	text-transform:uppercase;
	}
	
.detail-reg-price {
	font:normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#666699;
	}
	
.detail-td-title {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#666699;
	}
	
.detail-td-title1 {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666699;
	text-transform:uppercase;
	}
	
.detail-td-title2 {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#CC0000;
	text-transform:uppercase;
	}	
	
.detail-td-text {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666666;
	text-transform:uppercase;
	}
	
.detail-td-text1 {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#CC0000;
	text-transform:uppercase;
	}		
	
	.vp
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#cccccc;
	text-decoration:none;
}
.vp:link, .vp:visited
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#999999;
	text-decoration:none;
	}
	